---
term: motif
slug: motif
alt forms: []
search terms:
  glb:
  - motif
  eng:
  - motif
  - leitmotif
  - pattern
  epo:
  - motivo
  - gvidmotivo
  - ŝablono
  spa:
  - motivo
  - tema
  - leitmotiv
  - patrón
  - modelo
ipa: moˈtif
ipa link: http://ipa-reader.xyz/?text=moˈtif&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: motif, leitmotif, pattern
  epo: motivo, gvidmotivo, ŝablono
  spa: motivo, tema, <em>leitmotiv</em>, patr&oacute;n, modelo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - motif
    - leitmotif
    - pattern
  epo:
  - - motivo
    - gvidmotivo
    - ŝablono
  spa:
  - - motivo
    - tema
    - <em>leitmotiv</em>
    - patrón
    - modelo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Motiv
    Englisa: motif
    Espanisa: motivo
    Fransesa: motif
    Indonesisa: motif
    Niponsa: モチーフ &ldquo;mochīfu&rdquo;
    Parsisa: موتیف &ldquo;mutif&rdquo;
    Rusisa: мотив &ldquo;motiv&rdquo;
    Turkisa: motif
    Vyetnamsa: m&ocirc;-t&iacute;p
rhyme:
  asif:
    word class: b.oj; il
    term: asif
    eng: regret; regret, be sorry (about); sorry
    epo: bedaŭro; bedaŭri; mi bedaŭras
    spa: lamento; lamentar; lo siento, disculpe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daif:
    word class: t
    term: daif
    eng: weak; weakly
    epo: febla, malforta; feble, malforte
    spa: d&eacute;bil; d&eacute;bilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  glif:
    word class: b
    term: glif
    eng: glyph, (written) character, symbol, mark
    epo: signobildo, glifo
    spa: glifo, car&aacute;cter (escrito), s&iacute;mbolo, marca, signo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ketif:
    word class: b
    term: ketif
    eng: shoulder
    epo: ŝultro
    spa: hombro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rosbif:
    word class: b
    term: rosbif
    eng: roast beef
    epo: rostbefo
    spa: rosbif, carne asada, carne al horno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zarif:
    word class: t
    term: zarif
    eng: elegant, chic, stylish, fancy; elegantly, stylishly, fancily
    epo: eleganta, ŝika, laŭmoda
    spa: elegante, <em>chic</em>, de moda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- motif
...
